#
#
#	  Name: tar.mk
#		make include file for TAR for La Casita
#
#

#SC_VRM		=	tar-1.13
#SC_VRM		=	tar-1.15.1
#SC_VRM		=	tar-1.17
SC_VRM		=	tar-1.19

SC_URL		=      http://ftp.gnu.org/pub/gnu/tar/$(SC_VRM).tar.gz \
		     http://ftp.gnu.org/pub/gnu/tar/$(SC_VRM).tar.gz.sig

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/tar /usr/libexec/rmt
#SC_INSTALL	=	




